                                  Order Form


YES!  I can't wait to continue the adventure!  Here is my order for 
Robomaze II.  I understand that I will receive all three Robomaze II games,
complete printed documentation, hints and tips on how to win the game, a 
secret password enabling me to activate the "power" mode, and a free bonus 
game disk containing five classic video games.                             

I am enclosing kr 195,00 + 25% moms.  Please send my order immediately.    





Name ________________________________________                              

Address _____________________________________                               

City ______________________________  State _______  Zip __________          


Computer make and model __________________________________________         

disk size (circle one)       5-1/4"        3-1/2"                          



Master Card/Visa information (for credit card orders only)


Card number _______________________________________________

Expiration Date ___________________________________________



Send order to:  Prof. Shareware                                          
                Benloese Skel 4 G                                         
                DK-4100 Ringsted                                          
                Denmark                                                      

or call:        53 61 90 42     Fax: 53 61 93 91

Prof. Shareware is an authorized MVP Distributor.

